## r-cran-popepi 0.4.8+dfsg

=== DESCRIPTION ===
Package: popEpi
Title: Functions for Epidemiological Analysis using Population Data
Authors@R: c(
    person("Joonas", "Miettinen", email = "joonas.miettinen@cancer.fi", role = c("cre", "aut"), comment = c(ORCID = "0000-0001-8624-6754")), 
    person("Matti", "Rantanen", email = "matti.rantanen@statfinn.com", role = "aut"), 
    person("Karri", "Seppa", email = "karri.seppa@cancer.fi", role = "ctb") 
    )
Author: Joonas Miettinen [cre, aut] (<https://orcid.org/0000-0001-8624-6754>),
  Matti Rantanen [aut],
  Karri Seppa [ctb]
Maintainer: Joonas Miettinen <joonas.miettinen@cancer.fi>
Version: 0.4.8
Date: 2019-09-27
Language: en-GB
Description: Enables computation of epidemiological statistics, including those 
    where counts or mortality rates of the reference population are used. 
    Currently supported: excess hazard models, rates, mean survival times, 
    relative survival, and standardized incidence and mortality ratios 
    (SIRs/SMRs), all of which can be easily adjusted for by covariates such as 
    age. Fast splitting and aggregation of 'Lexis' objects (from package 'Epi') 
    and other computations achieved using 'data.table'. 
Depends: R (>= 3.2.0)
Imports: Epi (>= 2.0), survival, data.table (>= 1.10.4)
Suggests: reshape2, methods, testthat, knitr, rmarkdown, relsurv,
        ggplot2, mstate, date, splines, roxygen2, covr
Encoding: UTF-8
License: GPL-3
LazyData: true
ByteCompile: true
VignetteBuilder: knitr
URL: https://github.com/WetRobot/popEpi
BugReports: https://github.com/WetRobot/popEpi/issues
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-09-28 07:13:12 UTC; jonttu
Repository: CRAN
Date/Publication: 2019-09-28 15:20:02 UTC
