## r-cran-popepi 0.4.5

=== debian/changelog ===
r-cran-popepi (0.4.5-1) unstable; urgency=medium

  * Initial release (closes: #898504)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 11:40:03 +0200
