=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/popEpi_([-\d.]*)\.tar\.gz
