## r-cran-popepi 0.4.7

=== debian/changelog ===
r-cran-popepi (0.4.7-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 11:09:47 +0200
