## r-cran-popepi 0.4.9+dfsg

=== debian/changelog ===
r-cran-popepi (0.4.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 31 Oct 2021 06:43:03 +0100
