=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-epi (>= 2.0),
+               r-cran-epi,
                r-cran-survival,
-               r-cran-data.table (>= 1.10.4)
-Standards-Version: 4.5.0
+               r-cran-data.table
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-popepi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-popepi.git
 Homepage: https://cran.r-project.org/package=popEpi
