=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-data.table,
                r-cran-epi,
-               r-cran-survival,
-               r-cran-data.table
-Standards-Version: 4.6.0
+               r-cran-survival
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-popepi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-popepi.git
 Homepage: https://cran.r-project.org/package=popEpi
