=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-date,
        r-cran-knitr,
        r-cran-relsurv,
        r-cran-rmarkdown,
        r-cran-roxygen2,
        r-cran-testthat
Restrictions: allow-stderr
