## r-cran-popepi 0.4.12+dfsg

=== debian/changelog ===
r-cran-popepi (0.4.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Jun 2024 11:41:55 +0900
