## r-cran-popepi 0.4.13+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: popEpi
 Title: Functions for Epidemiological Analysis using Population Data
-Version: 0.4.11
+Version: 0.4.13
 Authors@R: c(
     person("Joonas", "Miettinen", , "joonas.miettinen@cancer.fi", role = c("cre", "aut"),
            comment = c(ORCID = "0000-0001-8624-6754")),
@@ -27,15 +27,14 @@
 BugReports: https://github.com/FinnishCancerRegistry/popEpi/issues
 Depends: R (>= 3.2.0)
 Imports: data.table (>= 1.10.4), Epi (>= 2.0), splines, survival
-Suggests: covr, date, knitr, mstate, relsurv, rmarkdown, roxygen2,
-        testthat
+Suggests: covr, knitr, mstate, relsurv, rmarkdown, roxygen2, testthat
 VignetteBuilder: knitr
 ByteCompile: true
 Encoding: UTF-8
 Language: en-GB
 LazyData: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2023-08-23 07:41:40 UTC; joonas.miettinen
+Packaged: 2025-01-31 10:13:17 UTC; joonas.miettinen
 Repository: CRAN
-Date/Publication: 2023-08-23 14:30:02 UTC
+Date/Publication: 2025-01-31 11:00:05 UTC
