=== debian/changelog ===
r-cran-popepi (0.4.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Feb 2025 10:02:15 +0900
