=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-data.table,
                r-cran-epi,
                r-cran-survival
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-popepi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-popepi.git
 Homepage: https://cran.r-project.org/package=popEpi
