=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-covr,
-        r-cran-date,
         r-cran-knitr,
         r-cran-relsurv,
         r-cran-rmarkdown,
