=== debian/control ===
Source: r-cran-popepi
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-data.table,
 r-cran-epi,
 r-cran-survival,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-popepi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-popepi.git
Homepage: https://cran.r-project.org/package=popEpi
Rules-Requires-Root: no

Package: r-cran-popepi
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Functions for Epidemiological Analysis using Population Data
 Enables computation of epidemiological statistics where e.g.
 counts or mortality rates of the reference population are used. Currently
 supported: excess hazard models, rates, mean survival times, relative
 survival, as well as standardized incidence and mortality ratios (SIRs/SMRs),
 all of which can be easily adjusted for e.g. age.
 Fast splitting and aggregation of 'Lexis' objects (from package 'Epi')
 and other computations achieved using 'data.table'.
