=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-knitr,
 r-cran-relsurv,
 r-cran-rmarkdown,
 r-cran-roxygen2,
 r-cran-testthat,
